@font-face {
    font-family: "Dosismedium";
    src: url("webfonts/Dosis-Medium.eot");
    src: url("webfonts/Dosis-Medium.eot?#iefix") format("embedded-opentype"),
        url("webfonts/Dosis-Medium.woff2") format("woff2"),
        url("webfonts/Dosis-Medium.woff") format("woff"),
        url("webfonts/Dosis-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dosisregular";
    src: url("webfonts/Dosis-Regular.eot");
    src: url("webfonts/Dosis-Regular.eot?#iefix") format("embedded-opentype"),
        url("webfonts/Dosis-Regular.woff2") format("woff2"),
        url("webfonts/Dosis-Regular.woff") format("woff"),
        url("webfonts/Dosis-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dosisbold";
    src: url("webfonts/Dosis-Bold.eot");
    src: url("webfonts/Dosis-Bold.eot?#iefix") format("embedded-opentype"),
        url("webfonts/Dosis-Bold.woff2") format("woff2"),
        url("webfonts/Dosis-Bold.woff") format("woff"),
        url("webfonts/Dosis-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Dosislight";
    src: url("webfonts/Dosis-Light.eot");
    src: url("webfonts/Dosis-Light.eot?#iefix") format("embedded-opentype"),
        url("webfonts/Dosis-Light.woff2") format("woff2"),
        url("webfonts/Dosis-Light.woff") format("woff"),
        url("webfonts/Dosis-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

.lichtbruin {
    background-color: #dbd8c6 !important;
    background: #dbd8c6 !important;
}

.introdetail.oker.uk-section-default.uk-section {
    background-color: #ac9e48 !important;
    background: #ac9e48 !important;
}

.eetnatuurlijk-k1 {
    background-color: #ffe2c6 !important;
    background: #ffe2c6 !important;
}

.eetnatuurlijk-k2 {
    background-color: #b98b5f !important;
    background: #b98b5f !important;
}

.finacieel-k1 {
    background-color: #c6e0ff !important;
    background: #c6e0ff !important;
}

.finacieel-k2 {
    background-color: #3c536f !important;
    background: #3c536f !important;
}

.hardwerken-k1 {
    background-color: #ffedfb !important;
    background: #ffedfb !important;
}

.hardwerken-k2 {
    background-color: #8f828d !important;
    background: #8f828d !important;
}

.lekkerinjevel-k1 {
    background-color: #ffe7e1 !important;
    background: #ffe7e1 !important;
}

.lekkerinjevel-k2 {
    background-color: #c17059 !important;
    background: #c17059 !important;
}

h1 {
    --tt-key: koppen;
}

@keyframes koppen {
    0% {
        font-size: 2rem;
        line-height: 2rem;
    }

    100% {
        font-size: 5.5rem;
        line-height: 5.2rem;
    }
}

.header.detail h1 {
    --tt-key: koppendetail;
}

@keyframes koppendetail {
    0% {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }

    100% {
        font-size: 4rem;
        line-height: 4rem;
    }
}

h2 {
    color: #5bb581;
    font-family: "Dosismedium";
    font-size: 30px;
}

h3 {
    color: #3c536f;
    font-family: "Dosismedium";
    font-size: 30px;
    line-height: 30px;
}

p,
ul li {
    font-family: "Dosislight";
    color: #105c58;
    font-size: 19px;
    line-height: 30px;
}

ol {
    font-family: "Dosislight";
    color: #105c58;
    font-size: 19px;
    line-height: 30px;
}

p a {
    color: #105c58;
    text-decoration: underline;
    font-family: "Dosismedium" !important;
}

.tm-page {
    background-color: #dce7e7;
}

.uk-navbar-center {
    background-color: #fff;
    border-radius: 99px;
    margin-top: -70px;
}

.uk-navbar-nav>li>a::before {
    display: none;
}

.uk-nav-default .uk-nav-header {
    color: #105c58;
    text-transform: none;
    font-family: "Dosisbold";
    font-size: 17px;
}

.uk-nav-default .uk-nav-header::after {
    content: "";
    height: 1px;
    width: 100%;
    display: block;
    background: rgb(91, 181, 129);
    background: linear-gradient(31deg,
            rgba(91, 181, 129, 1) 0%,
            rgba(176, 202, 202, 0.2217480742296919) 100%);
}

.uk-nav-default>li>a,
.uk-navbar-dropdown-nav>li>a {
    color: #5bb581;
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 17px;
    padding-left: 20px;
}

.uk-section-default,
.uk-navbar-container:not(.uk-navbar-transparent) {
    background-color: transparent;
}

.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-toggle {
    min-height: 40px;
    padding: 0 20px;
    border-radius: 99px;
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 17px;
    color: #105c58;
}

.uk-navbar-center:not(:only-child) {
    padding-left: 10px;
}

.uk-navbar-nav>li>a:hover {
    background-color: #105c58;
    color: #fff !important;
    border-radius: 99px;
}

.uk-navbar-center ul li:first-child::before {
    display: none;
}

.uk-navbar-nav>li::before {
    content: "";
    height: 25px;
    margin-left: -5px;
    margin-right: 0px;
    border-left: 1px solid #dce7e7;
    position: absolute;
    top: 8px;
}

.uk-navbar-center .uk-navbar-item {
    padding-left: 5px;
}

.uk-navbar-center {
    gap: 0px;
}

.uk-navbar-nav .uk-active {
    background-color: #105c58;
    border-radius: 99px;
}

.uk-navbar-nav>li.uk-active>a {
    color: #fff;
    font-family: "Dosisbold";
}

.uk-navbar-nav>li.uk-active>a:after {
    display: block;
    position: absolute;
    margin: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: ".";
    color: transparent;
    width: 1px;
    height: 1px;
    border-radius: 50%;
    background: transparent;
}

.uk-navbar-nav>li.uk-active>a:hover:after {
    -webkit-animation: circle 1.5s ease-in forwards;
}

@media (min-width: 960px) {
    .uk-navbar-nav {
        gap: 10px;
    }
}

.uk-navbar-item {
    padding-right: 10px;
}

.uk-logo {
    padding: 80px 40px 0 0px !important;
}

.header .imagemask {
    -webkit-mask-image: url(../images/masker-def.svg);
    mask-image: url(../images/masker-def.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 90%;
    -webkit-mask-position: right bottom;
    mask-position: right bottom;
}

.header.detail .imagemask,
.header.homepage .imagemask {
    -webkit-mask-position: right bottom;
    mask-position: right bottom;
}

.header {
    padding-bottom: 50px !important;
}

.header .uk-container {
    padding-right: 0px;
}

.header .uk-container-expand-right {
    max-width: calc(50% + (1200px / 2) - 0px);
}

.header iframe {
    width: 1000px !important;
    height: 1000px !important;
}

.header,
.header .tm-grid-expand,
.header .uk-container {
    min-height: 500px;
}

.header h1 {
    font-family: "Dosisbold";
    color: #105c58;
    padding: 250px 50px 0 0;
}

.header.detail {
    padding-bottom: 70px !important;
}

.header.detail h3 {
    color: #5bb581;
    font-family: "Dosismedium";
    font-size: 25px;
}

.headerintro .uk-grid-divider> :not(.uk-first-column)::before {
    border-left: 1px solid #105c58;
}

.headerintro .uk-list img {
    max-width: 60px;
    min-width: 60px;
    padding: 0 20px 0 0;
}

.headerintro .uk-list li {
    color: #5bb581;
    font-family: "Dosismedium";
    font-size: 30px;
    line-height: 50px;
    height: 50px;
}

.headerintro .uk-list li p {
    margin: 0px;
    font-size: 30px;
    line-height: 40px;
    color: #5bb581;
    font-weight: 600;
}

.headerintro .uk-list li a:hover,
.headerintro .uk-list li a:hover p {
    text-decoration: none;
    color: #105c58;
}

.uk-button-default {
    background-color: transparent;
    color: #5bb581;
    font-family: "Dosisbold";
    text-transform: none;
    font-size: 20px;
    padding: 0px;
    margin: 30px 0 0 0;
    border: 0px;
}

.el-item.uk-first-column:has(.uk-button-default) {
    margin-right: 50px;
}

.uk-button-default::after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Pro";
    content: "\f178";
    font-weight: 300;
    padding: 0 0 0 5px;
}

.artikelenButtons .uk-button-default::after {
    display: none;
}

.uk-button-default:hover {
    color: #105c58;
    background-color: transparent;
}

.themablok {
    background: rgb(91, 181, 129);
    background: linear-gradient(180deg,
            rgba(91, 181, 129, 1) 0%,
            rgba(220, 231, 231, 1) 30%,
            rgba(176, 202, 202, 1) 30%,
            rgba(220, 231, 231, 1) 70%,
            rgba(255, 255, 255, 1) 70%,
            rgba(255, 255, 255, 1) 100%);
}

.themablok h2 {
    color: #fff;
    font-size: 30px;
}

.themablok .uk-card {
    border: 0px;
}

.themablok picture img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 280px;
    object-fit: cover;
    object-position: bottom;
}

.themablok .uk-card {
    background-color: #fff;
    border-radius: 10px;
    padding: 0 0 30px 0;
}

.themablok .uk-card.uk-margin-remove-first-child {
    -webkit-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
}

.themablok .uk-card:hover img {
    opacity: 0.4;
}

.themablok .uk-card:hover h3,
.themablok .uk-card:hover .el-meta.uk-h3,
.themablok .uk-card:hover .uk-button-default {
    color: #fff;
}

.themablok .groen .uk-card-default.uk-card-hover:hover {
    background-color: #105c58;
}

.themablok .oker .uk-card-default.uk-card-hover:hover {
    background-color: #ac9e48 !important;
}

.themablok .bruin .uk-card-default.uk-card-hover:hover {
    background-color: #b98b5f;
}

.themablok .blauw .uk-card-default.uk-card-hover:hover {
    background-color: #3c536f;
}

.themablok .rood .uk-card-default.uk-card-hover:hover {
    background-color: #c17059;
}

.themablok .paars .uk-card-default.uk-card-hover:hover {
    background-color: #8f828d;
}

.themablok .uk-card .el-title,
.themablok .uk-card .el-content {
    padding: 0px 20px;
}

.themablok .uk-card .el-content {
    font-family: "Dosislight";
    color: #105c58;
}

.themablok .el-meta.uk-h3 {
    color: #5bb581;
    font-family: "Dosislight";
    padding: 0px 20px;
    font-size: 24px;
    margin-top: 5px !important;
    line-height: 28px;
    min-height: 55px;
}

.themablok .uk-button-default {
    margin: 0px;
    padding: 0 20px;
}

.themablok h3 {
    font-family: "Dosismedium";
    color: #105c58;
    min-height: 70px;
    line-height: 34px;
}

.themablok h3.el-title.uk-h2.uk-margin-top.uk-margin-remove-bottom {
    font-size: 32.04px !important;
}

.videoblok {
    background: linear-gradient(to bottom,
            #fff 0%,
            #fff 50%,
            #dce7e7 50%,
            #dce7e7 100%);
    min-height: 550px;
}

.videoblok .uk-grid-item-match {
    min-height: 550px;
}

.videoblok .uk-button-default {
    font-size: 0px;
    display: block;
    height: 100%;
    width: 100%;
    background-image: url(/images/icons/play.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 10%;
    margin: 0 auto;
}

.videoblok .uk-button-default:hover {
    filter: invert(31%) sepia(6%) saturate(696%) hue-rotate(127deg) brightness(91%) contrast(93%);
}

.videoblok .uk-panel,
.videoblok .uk-margin {
    height: 100%;
}

.actueelsliderblok {
    background: rgb(91, 181, 129);
    background: linear-gradient(90deg,
            rgba(91, 181, 129, 1) 0%,
            rgba(176, 202, 202, 1) 100%);
    border-top: 230px solid #dce7e7;
    margin-left: -150px;
    margin-right: -150px;
    padding-bottom: 100px;
}

.actueelsliderblok ul li {
    font-family: "Dosislight";
    color: #105c58;
    font-size: 16px;
    line-height: 30px;
}

.actueelsliderblok .el-content {
    font-size: 18px;
    line-height: 25px;
}

.actueelsliderblok .el-item img {
    min-width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 280px;
    object-fit: cover;
    object-position: top;
}

.actueelsliderblok .uk-slider-container {
    overflow: visible;
}

.actueelsliderblok .tm-grid-expand {
    margin-top: -370px;
}

.actueelsliderblok h2 {
    color: #105c58;
    font-family: "Dosisbold";
}

.actueelsliderblok .uk-slider-items .el-item {
    border-radius: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
}

.actueelsliderblok .uk-slidenav {
    background-color: #5bb581;
    padding: 20px 20px 10px 40px;
    margin: 0 0 0 150px;
}

.actueelsliderblok .uk-slidenav svg {
    display: none;
}

.actueelsliderblok .uk-slidenav-next {
    margin: 0 150px 0 0;
    padding: 20px 40px 10px 20px;
}

.actueelsliderblok .uk-slidenav-previous::after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Pro";
    content: "\f177";
    font-weight: 200;
    padding: 0;
    font-size: 40px;
    color: #fff;
}

.actueelsliderblok .uk-slidenav-next::after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 6 Pro";
    content: "\f178";
    font-weight: 200;
    padding: 0;
    font-size: 40px;
    color: #fff;
}

.actueelsliderblok h3 {
    font-family: "Dosismedium";
    color: #105c58;
}

.actueelsliderblok .uk-button-default {
    color: #FFF;
}

.subfooter,
.subfooter .tm-grid-expand,
.subfooter .uk-container {
    min-height: 600px;
}

.subfooter h3 {
    color: #105c58;
    font-family: "Dosismedium";
    font-size: 30px;
    line-height: 30px;
}

.subfooter .imagemask {
    -webkit-mask-image: url(../images/masker-subfooter.svg);
    mask-image: url(../images/masker-subfooter.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    -webkit-mask-position: right top;
    margin-top: -40px;
}

.subfooter {
    background-color: #fff;
}

.subfooter .uk-container {
    padding-left: 0px;
}

.subfooter .uk-container-expand-left {
    max-width: calc(50% + (1200px / 2) - 0px);
}

.subrowfooter {
    padding: 10px 0 50px 0;
    font-family: "Dosismedium";
}

.subrowfooter a {
    color: #fff;
}

.subrowfooter h3,
.subrowfooter p {
    font-family: "Dosismedium";
    font-size: 19px;
    line-height: 30px;
    color: #fff;
}

.subrowfooter h3 {
    padding: 0 0 10px 0;
    margin: 0px;
}

.subrowfooter .el-link svg {
    width: 30px;
}

.footerblok {
    background: rgb(91, 181, 129);
    background: linear-gradient(68deg,
            rgba(91, 181, 129, 1) 0%,
            rgba(176, 202, 202, 1) 100%);
}

.footerblok .convertforms .cf-content-wrap,
.footerblok .convertforms .cf-form-wrap {
    padding: 0px;
}

.convertforms .cf-input {
    border: 0px;
    font-family: "Dosismedium";
}

#cf3>div.cf-form-wrap.cf-col-16>div.cf-fields>div:nth-child(2) {
    padding-left: 0px;
    padding-right: 0px;
}

#cf3>div.cf-form-wrap.cf-col-16>div.cf-fields>div:nth-child(3) {
    padding-left: 0px;
}

#cf3>div.cf-form-wrap.cf-col-16>div.cf-fields>div:nth-child(1) {
    padding-right: 0px;
    border-right: 1px solid #0f5c58;
}

.footerblok .convertforms .cf-btn {
    background-color: #5bb581 !important;
    border-top-right-radius: 99px !important;
    border-bottom-right-radius: 99px !important;
    font-family: "Dosismedium";
    border: 0px;
    padding: 0 40px !important;
    height: 44px;
}

#form3_-field4 {
    border-top-left-radius: 99px;
    border-bottom-left-radius: 99px;
}

.footerblok .uk-button-default {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #fff;
}

.footerblok h2 {
    color: #fff;
}

.footerblok p {
    color: #fff;
}

.footerblok .imagemask {
    -webkit-mask-image: url(../images/masker-footer.svg);
    mask-image: url(../images/masker-footer.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    -webkit-mask-position: left top;
    margin-top: -20px;
}

.footerblok .uk-container-expand-right {
    max-width: calc(50% + (1200px / 2) - -100px);
}

.footerblok .uk-container {
    padding-right: 0px;
}

.form-check-input[type="checkbox"],
.form-check-input[type="radio"],
.uk-checkbox,
.uk-radio {
    height: 20px;
    width: 20px;
    margin-top: 0;
    margin-right: 10px;
    margin-left: 0px;
    padding: 0px;
}

.footerblok input {
    font-family: "Dosismedium";
    color: #5bb581 !important;
    padding: 23px;
    font-size: 18px;
    border: 0px;
    margin: -7px 0;
}

.footerblok ::placeholder {
    color: #b0caca;
    font-size: 18px;
}

.footerblok label {
    font-family: "Dosisregular";
    font-size: 16px;
}

.footerblok .form-check {
    padding-left: 0px;
}

.footerblok .row {
    padding-left: 10px;
}

.footerblok .col-md-4 {
    padding-right: 0px;
    padding-left: 0px;
}

.footerblok .formControlLabel {
    font-family: "Dosisregular";
    text-transform: none;
    font-size: 16px;
    color: #fff;
}

.footerblok .rsform-block-achternaam {
    border-right: 1px solid #b0caca;
}

.footerblok .rsform {
    padding: 30px 0 30px 0;
    border-bottom: 1px solid #105c58;
}

.footerblok .rsform-block-achternaam input {
    border-top-left-radius: 99px;
    border-bottom-left-radius: 99px;
}

.footerblok .btn-primary {
    background-color: #105c58;
    color: #fff;
    font-family: "Dosismedium";
    border: 0px;
    border-top-right-radius: 99px;
    border-bottom-right-radius: 99px;
    text-transform: none;
    font-size: 18px;
    padding: 4px 40px;
    margin-top: -7px;
}

.footerblok .btn-primary:hover {
    background-color: #5bb581;
}

.footerblok .form-check-input[type="checkbox"] {
    border-color: #fff;
}

.js-finder-search-query {
    padding: 8px 18px;
    border: 0px;
    border-radius: 10px;
    margin-left: 0;
    margin: 8px 0;
    background-color: #5bb58157 !important;
    border-radius: 99px;
    color: #2d2e33;
    background-image: url(/images/icons/magnifying-glass.svg) !important;
    background-position: 95% 10px !important;
    background-repeat: no-repeat !important;
    background-size: 18px !important;
    min-width: 230px;
    height: 36px !important;
}

.uk-search-default .uk-search-icon {
    display: none;
}

.uk-search-default .uk-search-input {
    padding-left: 20px !important;
}

.js-finder-search-query::placeholder {
    color: black;
    font-family: "Dosismedium";
}


.is_ajaxsearch input {
    padding: 0 0 0 30px;
    border: 0px;
    border-radius: 0px;
    margin-left: 0px;
    color: #b0caca;
    height: 36px;
    border-left: 1px solid #dce7e7;
    margin: 8px 0;
    height: 25px;
    font-family: "Dosismedium";
    font-size: 17px;
    background-image: url(/images/icons/magnifying-glass.svg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 18px;
    min-width: 230px;
}

.is_ajaxsearch .search-results .ajaxsearch_result .result-element .small-cat {
    margin-bottom: 0;
}

.is_ajaxsearch :focus-visible {
    outline: none;
}

.is_ajaxsearch .search-results .ajaxsearch_result .result_wrap {
    border-radius: 15px;
}

.introdetail {
    background-color: #105c58;
}

.introdetail1 {
    background-color: #dce7e7;
}

.introdetail li,
.introdetail ul,
.introdetail ol {
    font-size: 19px;
    line-height: 30px;
    color: #fff;
    font-family: "Dosislight";
}

.introdetail1 ul,
.introdetail1 ol {
    font-size: 19px;
    line-height: 30px;
    color: #105c58;
    font-family: "Dosislight";
}

.introdetail ol,
.introdetail1 ol {
    padding: 0 0 0 45px;
    margin: 0px;
}

.introdetail ul li,
.introdetail ol li,
.introdetail1 ul li,
.introdetail1 ol li {
    padding: 0 0 5px 0;
}

.introdetail ol li,
.introdetail1 ol li {
    padding: 0px;
}

.introdetail ul li a {
    color: #fff;
    text-decoration: underline;
}

.introdetail1 ul li a {
    color: #105c58;
}

.introdetail .uk-button-default,
.introdetail1 .uk-button-default {
    color: #fff;
}

.introdetail .uk-button-default:hover,
.introdetail1 .uk-button-default:hover {
    color: #5bb581;
}

.introdetail p {
    color: #fff;
}

.introdetail1 p {
    color: #105c58;
}

.introdetail p a {
    color: #fff;
    text-decoration: underline;
    font-family: "Dosismedium" !important;
}

.introdetail1 p a {
    color: #105c58;
    text-decoration: underline;
    font-family: "Dosismedium" !important;
}

.introdetail h2 {
    color: #fff;
    font-family: "Dosisbold";
    font-size: 40px;
}

.introdetail1 h2 {
    color: #105c58;
    font-family: "Dosisbold";
    font-size: 40px;
}

.uitgelicht {
    background: rgb(91, 181, 129);
    background: linear-gradient(180deg,
            rgba(91, 181, 129, 1) 0%,
            rgba(220, 231, 231, 1) 70%,
            rgba(176, 202, 202, 1) 70%,
            rgba(220, 231, 231, 1) 100%);
}

.uitgelicht .el-item {
    min-height: 595px !important;
    min-width: 595px !important;
    border-radius: 20px;
}

.uitgelicht h2 {
    color: #fff;
    text-align: center;
}

.uitgelicht h3 {
    color: #fff;
    font-family: "Dosismedium";
}

.uitgelicht .el-content {
    color: #fff;
    font-family: "Dosismedium";
    font-size: 20px;
}

.uitgelicht .el-item .uk-button-default {
    background-color: transparent;
    color: #fff;
    font-size: 16px;
}

.uitgelicht .el-item img {
    min-height: 100% !important;
    min-width: 100%;
    object-fit: cover;
}

.uitgelicht .uk-overlay-primary {
    background: rgb(0 0 0 / 50%);
}

.uitgelicht .ctarow h4 {
    color: #5bb581;
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 30px;
    line-height: 30px;
}

.uitgelicht .ctarow .uk-button-default {
    color: #5bb581;
    margin: 0px;
    font-size: 18px;
    padding: 10px 0 0 0;
}

.uitgelicht .el-item a {
    min-width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.tekstblokimg-links h2,
.tekstblokimg-rechts h2 {
    color: #105c58;
    font-family: "Dosisbold";
    font-size: 40px;
}

.tekstblokimg-links {
    background-color: #fff;
}

.tekstblokimg-links .col2 {
    padding: 70px 0 150px 100px;
}

.tekstblokimg-links .imagemask {
    -webkit-mask-image: url(../images/masker-subfooter.svg);
    mask-image: url(../images/masker-subfooter.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    -webkit-mask-position: right top;
}

.tekstblokimg-links .uk-container {
    padding-left: 0px;
}

.tekstblokimg-links .uk-container-expand-right {
    max-width: calc(50% + (1200px / 2) - 0px);
}

.tekstblokimg-rechts {
    background-color: #dce7e7;
}

.tekstblokimg-rechts.wit {
    background-color: #fff;
}

.tekstblokimg-rechts .col1 {
    padding: 70px 100px 150px 0px;
}

.tekstblokimg-rechts .imagemask {
    -webkit-mask-image: url(../images/masker-foto-rechts.svg);
    mask-image: url(../images/masker-foto-rechts.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    -webkit-mask-position: left top;
}

.tekstblokimg-rechts .uk-container {
    padding-right: 0px;
}

.tekstblokimg-rechts .uk-container-expand-right {
    max-width: calc(50% + (1200px / 2) - 0px);
}

.download-links a {
    font-size: 20px;
}

.download-links .uk-accordion-title {
    color: #105c58;
    font-family: "Dosismedium";
}

.download-links .uk-accordion> :nth-child(n + 2) {
    margin-top: 10px;
    padding-top: 10px;
}

.download-links .col1 .uk-tile-default {
    background: rgb(91, 181, 129);
    background: linear-gradient(31deg,
            rgba(91, 181, 129, 1) 0%,
            rgba(176, 202, 202, 0.2217480742296919) 52%);

    border-radius: 10px;
}

.download-links .col2 .uk-tile-default {
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.585);
}

.download-links h2 {
    padding: 0 0 40px 0;
}

.download-links h2 i {
    color: #105c58;
    font-size: 40px;
    padding: 0 20px 0 0;
    font-weight: 200;
}

.download-links .el-item {
    color: #105c58;
    font-family: "Dosismedium";
}

.download-links .el-item i {
    font-weight: 200;
    font-size: 30px;
}

.download-links .el-item a:hover {
    color: #5bb581;
}

.download-links .uk-child-width-expand {
    line-height: 30px;
}

.agenda .el-item {
    margin: 0 0 15px 0;
    height: 40px;
}

.agenda p {
    float: left;
    color: #105c58;
    background-color: #e7f4ed;
    border-radius: 99px;
    height: 40px;
    line-height: 40px;
    padding: 0px 20px;
    font-size: 16px;
    font-family: "Dosismedium";
    text-transform: none;
}

.agenda .el-meta {
    float: right;
    width: 20%;
    background-color: #5bb581;
    font-size: 15px;
    border-top-right-radius: 99px;
    border-bottom-right-radius: 99px;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 14px;
    font-family: "Dosismedium";
    color: #fff;
    text-align: center;
}

.agenda .el-content {
    float: left;
    width: 80%;
    color: #105c58;
    background-color: #e7f4ed;
    border-radius: 99px;
    height: 40px;
    line-height: 40px;
    padding: 0px 20px;
    font-size: 12px;
    font-family: "Dosismedium";
    text-transform: none;
}

.agenda .el-content a {
    color: #105c58;
    height: 40px;
    display: block;
    text-decoration: none;
}

.uk-navbar-dropdown {
    color: #5bb581;
    border-radius: 20px;
    background-color: #fff;
}

.uk-navbar-dropdown .uk-nav-default>li>a,
.uk-navbar-dropdown-nav>li>a {
    color: #105c58;
}

.uk-navbar-dropdown .uk-nav-default>li>a:hover {
    color: #5bb581;
}

.uk-parent a {
    color: #105c58;
}

.uk-active.uk-parent a {
    color: #fff;
}

.uk-navbar-dropdown .uk-nav-default>li.uk-active>a {
    color: #105c58;
    text-decoration: underline;
}

.dropdown .uk-first-column {
    padding-left: 20px;
}

.subblok {
    background-image: url(../images/gradient-bg.svg);
    background-size: cover;
    border-bottom: 150px solid #fff;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}

.subblok h3 {
    color: #105c58;
    font-family: "Dosismedium";
    font-size: 30px;
    line-height: 30px;
}

.subblok.wit {
    background-image: none;
    background-color: #fff;
}

.subblok .uk-container {
    margin-top: -70px;
    margin-bottom: -60px;
}

.subblok .col1 .uk-tile-default {
    -webkit-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
}

.subblok .col2 .uk-tile-default {
    -webkit-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    background-color: #dce7e7;
}

.subblok h2 {
    color: #105c58;
    font-family: "Dosisbold";
    font-size: 40px;
}

.dynamicblok .el-item {
    border-radius: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 5px 7px 4px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 7px 4px rgb(0 0 0 / 15%);
}

.dynamicblok .el-item h2 {
    padding: 40px 40px 0 40px;
    margin: 0px !important;
    line-height: 27px;
}

.dynamicblok .el-content {
    padding: 0 40px;
}

.dynamicblok .uk-button-default {
    margin: 0px;
    padding: 0 40px 40px 40px;
}

.dynamicblok .uk-card-default {
    border: 0px;
}

.dynamicblok .el-item img {
    min-width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 280px;
    object-fit: cover;
    object-position: bottom;
}

.dynamicblok .el-content {
    font-size: 18px;
    line-height: 25px;
    font-family: "Dosislight";
    color: #105c58;
}

.dynamicblok .el-nav {
    background-color: #5bb581;
    border-radius: 10px;
    margin-left: 0px;
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 17px;
    color: #fff;
    padding: 15px;
}

.dynamicblok .el-nav li a {
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 17px;
    color: #fff;
}

.dynamicblok .uk-button-primary {
    margin: 20px 0 0 0;
    color: #fff;
    font-family: "Dosisregular";
    background-color: #105c58;
    border-radius: 99px;
    font-size: 20px;
    text-transform: none;
}

.uk-tab>.uk-active>a {
    color: #2d2e33;
    border-color: #fff;
}

.eb-dialog {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #5bb581 !important;
    border-right: 0px !important;
    -webkit-box-shadow: 0px 5px 7px 4px rgb(0 0 0 / 15%) !important;
    -moz-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0px 5px 7px 4px rgb(0 0 0 / 15%) !important;
}

.eb-dialog a {
    color: #105c58;
    font-family: "Dosisregular";
    font-size: 20px;
    text-transform: none;
    float: left;
    display: block;
    width: 100%;
    clear: both;
    text-decoration: none;
}

.eb-dialog h2 {
    font-family: "Dosisbold";
    color: #105c58;
}

.uk-navbar-item .uk-icon-button {
    width: 20px;
    height: 30px;
    color: #105c58;
    border: 0px;
}

.rsform .form-label {
    color: #fff;
    font-family: "Dosisbold";
    font-size: 12px;
}

.rsform ::placeholder {
    font-family: "Dosisbold";
    font-size: 14px;
    font-weight: normal;
    color: #105c587c;
}

.rsform .selectize-input {
    border: 0px;
    border-radius: 0px;
}

.introdetail .rsform-submit-button {
    background-color: #5bb581;
    border-radius: 99px;
    color: #fff;
    font-family: "Dosisbold";
    font-size: 20px;
    text-transform: none;
    border: 0px;
    padding: 5px 40px;
}

.introdetail .rsform-submit-button:hover {
    background-color: #fff;
    border: 0px;
    color: #105c58;
}

.selectize-dropdown .option,
.selectize-control.multi .selectize-input>div,
.selectize-control.plugin-remove_button .item,
.form-control:where(input) {
    font-family: "Dosisbold";
    font-size: 14px;
}

#is_ajaxsearch_result {
    margin-left: 0px;
    min-width: 350px;
}

.is_ajaxsearch .form-inline input,
.footerblok .js-finder-search-query {
    padding: 8px 18px;
    border: 0px;
    border-radius: 10px;
    margin-left: 0;
    background-color: #5bb58157 !important;
    border-radius: 99px;
    color: #2d2e33;
    width: 100% !important;
}

.footerblok .js-finder-search-query::placeholder {
    color: #b0caca;
}

.is_ajaxsearch input {
    background-position: 95% 10px;
}

.formtheater .rsform-submit-button {
    background: #0f5c58;
    border-radius: 0px 0px 30px 0px;
    font-family: "Dosismedium";
    font-size: 16px;
    text-transform: none;
    width: 100%;
    padding: 0.5px;
    color: white;
}

.formtheater .rsform-submit-button:hover {
    background-color: #5cb582 !important;
    color: white;
    border: none;
}

.formtheater .rsform-input-box {
    padding: 20px;
}

.formtheater .rsform-block-achternaam .rsform-input-box {
    border-radius: 0px 0px 0px 0px;
}

.formtheater .rsform-block-woonplaats .rsform-input-box {
    border-radius: 0px 0px 0px 0px;
}

.formtheater .rsform-block-e-mailadres .rsform-input-box {
    border-radius: 0px 30px 0px 0px;
}

.formtheater .rsform-block-voornaam .rsform-input-box {
    border-radius: 30px 0px 0px 0px;
}

.formtheater .rsform-block-beroep .rsform-input-box {
    border-radius: 0px 0px 0px 30px;
}

.organisatiesfilter {
    background-color: #fff;
    padding-top: 0px;
}

.organisatiesfilter .uk-card-default {
    background-color: #e7f4ed;
    border-radius: 10px;
    color: #105c58;
    border: 0px;
    text-align: center;
    padding: 40px 20px;
}

.organisatiesfilter .uk-card-default h3 {
    font-family: "Dosismedium";
    color: #105c58;
    font-size: 20px;
    min-height: 75px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.organisatiesfilter::before {
    background: rgb(91, 181, 129);
    background: linear-gradient(180deg,
            rgba(91, 181, 129, 1) 0%,
            rgba(176, 202, 202, 1) 100%);
    content: "";
    display: block;
    position: relative;
    top: 0px;
    width: 100%;
    height: 130px;
    left: 0px;
    right: 0px;
}

.organisatiesfilter.uk-section-default.uk-section>div>div>div>div>div>div.uk-width-1-5\@l.uk-first-column,
.organisatiesfilter.uk-section-default.uk-section>div>div>div>div>div>div.uk-width-1-5\@m.uk-first-column {
    background-color: #dce7e7;
    border-radius: 20px;
    padding: 15px;
    margin-top: -50px;
    z-index: 999;
}

.organisatiesfilter .uk-subnav-pill>.uk-active>a {
    background-color: transparent;
    color: #fff;
}

.organisatiesfilter.uk-section-default.uk-section>div>div>div>div>div>uk-width-1-5\@l.uk-first-column a {
    line-height: 22px;
    padding: 10px 0;
    color: #105c58;
    font-size: 15px;
    border-bottom: 1px solid #b0caca;
}

.organisatiesfilter.uk-section-default.uk-section>div>div>div>div>div>div.uk-width-1-4\@m.uk-first-column .uk-active a {
    font-weight: bold;
}

.organisatiesfilter.uk-section-default.uk-section>div>div>div>div>div>div.uk-width-1-4\@m.uk-first-column ul li:last-of-type a {
    border-bottom: 0px;
}

.organisatiesfilter .uk-input {
    background-color: #fff;
    border-radius: 99px;
    border: 1px solid #0f5c58;
    margin-bottom: 30px;
}

.organisatiesfilter .uk-form-icon {
    top: -30px;
}

.organisatiesfilter .tm-grid-expand .uk-button-primary {
    background-color: #0f5c58;
    border-radius: 99px;
    color: #fff;
    margin: 30px auto 0 auto;
}

.organisatiesfilter .uk-input::placeholder {
    color: #b0caca;
    font-family: "Dosismedium";
}

.organisatiesfilter .dg-grid {
    padding-top: 50px;
}

.organisatiesfilter .el-link {
    display: none;
}

.organisatiesfilter .uk-card .uk-margin-top {
    margin-top: 0px !important;
}

.organisatiesfilter .uk-card-default.uk-card-hover:hover {
    background-color: #0f5c58;
    border-color: #0f5c58;
    color: #fff;
}

.organisatiesfilter .uk-card-default.uk-card-hover:hover h3 {
    color: #fff;
}

.deelnemer h1 {
    --tt-key: koppendetail;
    font-family: "Dosisbold";
    color: #105c58;
    padding: 0px 50px 0 0;
}

.deelnemer .customfields,
.deelnemer .customfields a {
    font-family: "Dosislight";
    color: #105c58;
    font-size: 19px;
    line-height: 30px;
}

.deelnemer .customfields a {
    margin-top: 0px;
}

.deelnemer .customfields h3 {
    color: #105c58;
    padding: 0px;
    margin: 0px;
    font-size: 20px;
}

.deelnemer .uk-margin,
.customfields .uk-panel uk-margin {
    margin-top: 0px !important;
}

.deelnemer hr {
    border-top: #0f5c58;
    background-color: #0f5c58;
}

.deelnemer .uk-panel a:nth-of-type(2)::before {
    content: " / ";
    font-weight: 900;
}

.deelnemer .el-item {
    background-color: #fff;
    border-radius: 40px;
    color: #105c58;
    border: 0px;
    text-align: center;
    padding: 5px 30px 10px;
}

.deelnemer .el-item .el-link {
    display: none;
}

.deelnemer .el-item h3 {
    font-family: "Dosismedium";
    color: #105c58;
    font-size: 15px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.deelnemer .el-item .uk-margin-top {
    margin-top: 0px !important;
}

.deelnemer h3.publicname,
.deelnemer h3.subname,
.deelnemer h3.abbreviation {
    display: none;
}

.deelnemer .tags {
    color: #5bb581;
    font-family: "Dosismedium";
    font-size: 17px;
    text-transform: uppercase;
}
.raxo-bricks .raxo-wrap > div:first-child {
    border: none;
}
.raxo-bricks article .raxo-wrap {
    background-color: #e7f4ed !important;
    border-radius: 10px !important;
    color: #105c58 !important;
    border: 0px !important;
    text-align: center !important;
    padding: 40px 20px !important;
    box-shadow: none !important;
}

.raxo-bricks article .raxo-wrap:hover {
    background-color: #0f5c58 !important;
}

.raxo-bricks article .raxo-wrap:hover a {
    color: #fff !important;
    text-decoration: none !important;
}

.raxo-bricks .raxo-wrap>div:first-child {
    border-width: 0px !important;
    border-style: none !important;
}

.raxo-bricks .raxo-title a {
    font-family: "Dosismedium";
    color: #105c58 !important;
    font-size: 20px !important;
    min-height: 75px !important;
    display: flex!important;
    align-content: center!important;
    justify-content: center!important;
    align-items: center!important;
}

.raxo-bricks .raxo-title {
    font-family: "Dosismedium";
    color: #105c58!important;
    font-size: 20px!important;
    font-weight: normal!important;
}

.raxo-bricks .raxo-content {
    padding: 0px!important;
}

/*KALENDER*/
.kalender .uk-card-default .uk-card-header {
    padding: 10px;
}

.kalender .uk-card-default .uk-card-title {
    font-size: 24px;
    line-height: 1.2;
    padding: 0 0 10px 0;
}

.kalender .uk-card-default .uk-card-body {
    padding: 10px;
}

.kalender .uk-card-default .uk-card-footer {
    padding: 10px;
}

.kalender .uk-button-default {
    margin: 0;
    font-size: 16px;
}

/*.rsform-block .uk-button-default::after {
	display: none;
}*/

.rsform-block .uk-button-default {
    margin: 0 20px 0 0;
    line-height: 40px;
    font-family: "DosisRegular";
}

.kalender .uk-card-default {
    background-color: #fff;
    color: #6c6d74;
    border: none;
    border-radius: 20px;
    box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
}

.kalender .h4,
.uk-h4,
h4 {
    font-family: "Dosismedium";
    color: #105c58;
    font-size: 25px;
    line-height: 30px;
    text-transform: none;
    letter-spacing: 0px;
}

.kalender .lead,
.uk-text-lead {
    font-size: 18px;
    line-height: 1.5;
    color: #105c58 !important;
    font-family: "Dosismedium" !important;
}

.kalender .uk-margin-remove-top {
    font-family: "Dosismedium";
    color: #5bb581;
    font-weight: 500;
}

.kalender .uk-card-default .uk-card-title {
    font-size: 24px;
    line-height: 1.2;
    padding: 0 0 10px 0;
    font-family: "Dosismedium";
    color: #105c58 !important;
}

.kalender p.uk-text-meta.uk-margin-remove-top {
    font-size: 14px;
}

.kalender .uk-list-striped> :nth-of-type(odd) {
    background: #dce7e773;
}


.stakeholders .el-link {
    display: none;
}

.zoekveld .uk-search-input {
    color: #FFF;
    border: #DCE7E7 1px solid;
    border-radius: 5px;
    padding: 5px 10px;
    font-family: "Dosislight";
    font-weight: bold;
}

.zoekveld .uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve) {
    stroke: #DCE7E7;
}

.zoekresultaat h3 {
    font-size: 20px;
    line-height: 25px;
}

.zoekresultaat div {
    font-family: "Dosislight";
    color: #105c58;
    font-size: 17px;
    line-height: 23px;
}

.zoekresultaat .uk-button-default {
    margin: 0;
}

h2.zoekterm {
    color: #105C58;
}

.videorow h4 {
    color: #FFF;
}


.surveys-survey h1,
.surveys-survey-start h1,
.surveys-questions h1,
.surveys-survey-finish h1 {
    font-family: "Dosisbold";
    color: #105c58;
    padding: 0px 50px 0 0;
    font-size: 42px;
    line-height: 1.2;
}

.question-options,
.answer-3-buttons {
    font-size: 25px;
    color: #5bb581;
    font-family: "Dosismedium";
}

.question-options input {
    top: 0;
    position: relative;
    width: 20px;
    height: 20px;
}


.question-options [class^="option"] {
    font-size: 25px;
    color: #5bb581;
    font-family: "Dosismedium";
}


.artikeldatum {
    font-size: 20px;
    color: #5bb581;
    font-family: "Dosisbold";
}

.artikeltags li {
    color: #105c58;
    font-family: "Dosismedium";
    font-size: 20px;
    line-height: 25px;
}

.nieuwsarchief .el-item {
    border-radius: 20px;
    background-color: #fff;
    -webkit-box-shadow: 0px 5px 7px 4px rgb(0 0 0 / 15%);
    -moz-box-shadow: 0px 5px 7px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 7px 4px rgb(0 0 0 / 15%);
}

.nieuwsarchief .el-item h2 {
    padding: 20px 0 0 0;
    margin: 0px !important;
    line-height: 27px;
    font-size: 22px;
    color: #5BB581;
}

.nieuwsarchief .el-content {
    padding: 0;
}

.nieuwsarchief .uk-button-default {
    margin: 0px;
    padding: 0;
}

.nieuwsarchief .uk-card-default {
    border: 0px;
}

.nieuwsarchief .el-item img {
    min-width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 280px;
    object-fit: cover;
    object-position: bottom;
}

.nieuwsarchief .el-content {
    font-size: 18px;
    line-height: 25px;
    font-family: "Dosislight";
    color: #105c58;
}

.nieuwsarchief .el-nav {
    background-color: #5bb581;
    margin-left: 0px;
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 17px;
    color: #fff;
    padding: 0 10px;
}

.nieuwsarchief .el-nav li a {
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 17px;
    line-height: 55px;
    color: #fff;
}

.nieuwsarchief .uk-button-primary {
    margin: 20px 0 0 0;
    color: #fff;
    font-family: "Dosisregular";
    background-color: #105c58;
    border-radius: 99px;
    font-size: 20px;
    text-transform: none;
}

.nieuwsarchief .uk-subnav-divider>::before {
    margin: 0 10px;

}

.nieuwsarchief ul li {
    padding: 0;
}

.nieuwsarchief .uk-form-large::placeholder {
    color: #5BB581;
    opacity: 1;
    /* Firefox */
}

.nieuwsarchief .uk-form-large {
    color: #105C58;
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 17px;
    line-height: 55px;
}

.nieuwsarchief .uk-text-meta {
    color: #105C58;
    font-family: "Dosismedium";
    text-transform: none;
    font-size: 15px;
    line-height: 15px;
}

.nieuwsarchief .uk-link-text {
    background-color: transparent;
    color: #5bb581;
    font-family: "Dosisbold";
    text-transform: none;
    font-size: 20px;
    padding: 0px;
    margin: 30px 0 0 0;
    border: 0px;
}


.agendasliderblok .uk-text-danger {
    color: #105c58 !important;
    text-align: center;
    margin: 0 auto;
}

.organisatiesfilter>.uk-container>.uk-grid>.uk-width-1-1>.uk-margin>.uk-grid>.uk-width-1-5\@m {
    margin-left: 20px;
}

.introtekst li {
    color: white !important;
}

.aanbiederscarousel  h2 {
    font-family: "Dosismedium";
    color: #105c58;
    font-size: 24px;
    text-wrap: balance;
}